<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork Trial</title>
    <style>
        body {
            background-color: gray;
        }
        .img-wrapper {
            display: block;
            width: 250px;
            height: 300px;
        }
    </style>
</head>
<body>
<div class="img-wrapper">
    <img class="product-img" src="/img/bali.jpg" alt="no">
    <div class="description">lorem</divclass>
        <div class="extra"></div>
</div>
</body>
</html>